@charset "utf-8";
/* CSS Reset */
html {font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100% }
body {font-size:14px; font-family: "微软雅黑", Arial, sans-serif; color: #4c4c4c; }
body,form,div,span,ul,ol,li,p,pre,dl,dt,dd,h1,h2,h3,h4,h5,h6,em,a,fieldset,legend,address,label,textarea,select,input,figure,table,th,td,b,i{ margin:0;padding:0;}
h1, h2, h3, h4, h5,h6{ font-weight:normal;font-size:100%; font-variant: normal;}
html{ -webkit-text-size-adjust:none;}
fieldset,img{ border:0;}
img{vertical-align:top; display:inline-block;}
ul,li{list-style:none;}
em,i{ font-style:normal;}
table{border-collapse:separate; border-spacing:0;}
a{ text-decoration:none; color: #4c4c4c; transition: all 250ms;}
a:focus,input,button,select,textarea{ outline:none;}
a:active, a:focus, a:hover {outline:0; text-decoration: none; }
a:hover{ color: #cf1219; }

article, aside, details, figcaption, figure, footer, header, nav, section { display:block }
audio, canvas, video {display:inline-block }
[hidden], audio:not([controls]) {display:none }
li{list-style:none}
img{border:0;vertical-align:middle}
table{border-collapse:collapse;border-spacing:0}
p{word-wrap:break-word}
abbr[title] {border-bottom:1px dotted }
b, strong {font-weight:700 }
blockquote {margin:1em 40px }
dfn{font-style:italic }
hr {display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0  }
ins {background:#ff9;color:#000;text-decoration:none  }
mark {background:#ff0;color:#000;font-style:italic;font-weight:700  }
code, kbd, pre, samp {font-family:monospace, monospace;font-size:1em  }
pre {white-space:pre;white-space:pre-wrap;word-wrap:break-word  }
q {quotes:none  }
q:after, q:before {content:"";content:none  }
small {font-size:85%  }
sub, sup {font-size:75%;line-height:0;position:relative;vertical-align:baseline  }
sup {top:-.5em  }
sub {bottom:-.25em  }
img {border:0;-ms-interpolation-mode:bicubic;vertical-align:middle  }
label {cursor:pointer }
legend {border:0;padding:0  }
button, input, select, textarea {font-size:100%;margin:0;vertical-align:baseline; border-radius: 0; }
button, input {line-height:normal; outline:medium;  }
button, input[type=button], input[type=reset], input[type=submit] {cursor:pointer;-webkit-appearance:button;outline:medium;  }
input[type=checkbox], input[type=radio] {box-sizing:border-box;outline:medium;  }
input[type=search] {-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;outline:medium;  }
input[type=search]::-webkit-search-decoration {  -webkit-appearance:none;outline:medium;}
button::-moz-focus-inner, input::-moz-focus-inner {  border:0;  padding:0  }
textarea {  overflow:auto;  vertical-align:top;  resize:vertical;outline:medium;  }
input:invalid, textarea:invalid {  background-color:#fff  }
table {  border-collapse:collapse;  border-spacing:0  }
td{  vertical-align:top  }
.ir{  display:block;  border:0;  text-indent:-999em;  overflow:hidden;  background-color:transparent;  background-repeat:no-repeat;  text-align:left;  direction:ltr  }
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
.ir br {  display:none  }
.hidden {  display:none!important  }
.visuallyhidden {  border:0;  clip:rect(0 0 0 0);  height:1px;  margin:-1px;  overflow:hidden;  padding:0;  position:absolute;  width:1px  }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {  clip:auto;  height:auto;  margin:0;  overflow:visible;  position:static;  width:auto  }
.invisible {  visibility:hidden  }
.clearfix:after, .clearfix:before {  content:"";  display:table  }
.clearfix:after {  clear:both  }
.clearfix {  zoom:1  }
.no-responsive {  width:auto!important;  height:auto  }
.hidden {  visibility:hidden;  }
.hidden-desktop, .visible-phone, .visible-tablet {  display:none!important  }
.visible-desktop {  display:inherit!important  }
.flash-move-active{  opacity: 1!important;  -webkit-transform: translate3d(0,0,0)!important;  transform: translate3d(0,0,0)!important;  -webkit-transition: all 1.5s ease-out;  transition: all 1.5s ease-out  }
.flash-move-active2{  opacity: 1!important;  -webkit-transform: translate3d(0,0,0)!important;  transform: translate3d(0,0,0)!important;  -webkit-transition: all 1.5s ease-out;  transition: all 1.5s ease-out  }
.flash-move-top{  opacity: 0;  -webkit-transform: translate3d(0,-150px,0);  transform: translate3d(0,-150px,0);  }
.flash-move-top2{  opacity: 0;  -webkit-transform: translate3d(0,150px,0);  transform: translate3d(0,150px,0);  }
.fl{ float:left !important;}
.fr{ float:right !important;}
input,select,img{ vertical-align:middle;}
legend{ display:none;}
textarea{resize:none;}
.clear{ clear:both;}
.hide{ display:none !important;}

.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus,button:focus{
    outline: none;
    box-shadow:none;
}


::-webkit-input-placeholder { color:#bcbbbb;}
:-moz-placeholder { color:#bcbbbb;opacity:1;}
::-moz-placeholder { color:#bcbbbb;opacity: 1;}
:-ms-input-placeholder { color:#bcbbbb;}

@media print {
    * {  background:0 0!important;  color:#000!important;  text-shadow:none!important;  filter:none!important;  -ms-filter:none!important  }
    a, a:visited {  text-decoration:underline  }
    a[href]:after {  content:" (" attr(href) ")"  }
    abbr[title]:after {  content:" (" attr(title) ")"  }
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {  content:""  }
    blockquote, pre {  border:1px solid #999;  page-break-inside:avoid  }
    thead {  display:table-header-group  }
    img, tr {  page-break-inside:avoid  }
    img {  max-width:100%!important  }
    h2, h3, p {  orphans:3;  widows:3  }
    h2, h3 {  page-break-after:avoid  }
}

.w{ width: 1200px; margin: 0 auto; }

.page{ display: table; margin: 0 auto; padding: 47px 0 56px 0; }
.page a{ display: inline-block; height: 31px; line-height: 31px; color: #383856; padding: 0 17px; margin: 0 2px; }
.page a.num{ padding: 0 12px; }
.page .border{ border: 1px #dbdbdb solid; border-radius: 4px; }
.page .links{ float: left; }
.page .jump{ float: left; line-height: 31px; margin-left: 25px; }
.page .jump input{ margin: 0 8px; width: 49px; height: 33px; border: 1px #dbdbdb solid; border-radius: 4px; padding: 0 6px; text-align: center; }


.footer{ background-color: #f7f7f7; width: 100%; clear: both; }


.footer .fl{ font-size: 13px; margin-top: 12px;}
.footer .fl p{ width: 100%; display: block; }
.footer .fl span{ float: left; }
.footer .fl dt{ float: left;}
.footer .fl dd p{ color: #2b2b2b; margin-top: 8px; line-height: 16px; overflow: hidden; }
.footer .fl dd p .mal{ margin-left:38px; }
.footer .fl dd p .mal1{ margin-left:16px; }
.footer .fl dd{ float: left; margin-left: 22px; }
.footer .case-number{ background: url("../../images/foot_icon1.png") no-repeat left center; padding-left: 24px; margin-left: 42px !important; }
.footer .fr img{ float: left; margin:12px 10px 0 10px; }
.footer .content{ overflow: hidden; padding:16px 0 23px 0; }
.friend-links{ width: 100%; border-bottom: 2px #cf1219 solid; padding: 15px 0; float: left;}
.friend-links .w{ display: table; margin: 0 auto; }
.friend-links strong{ float: left; font-weight: normal; line-height: 30px; font-size: 16px; color: #cd191d;}
.friend-links .interview{ float: left; line-height: 30px; margin-left:8px; }
.friend-links .interview em{ color: #c62c2c; }
.friend-links .interview span{ margin-left: 24px; display: block; float: left; }
.friend-links .ew-code a{ width: 166px; height:32px; line-height: 32px; text-align: center; display: block; float: left; border: 1px #eeeeee solid; background-color: #fff; margin-left: 15px; font-size: 13px; position: relative; }
.friend-links .ew-code a span{ color: #080103; font-size: 13px; display: inline-block; height: 30px; padding-left: 26px; }
.friend-links .ew-code a.wb span{ background: url(../../images/version/wb_icon.png) no-repeat left center; background-size: 21px 21px; }
.friend-links .ew-code a.wx span{ background: url(../../images/version/wx_icon.png) no-repeat left center; background-size: 21px 21px; }
.friend-links .ew-code .code{ background-color: #fff; bottom: 46px; width: 166px; height: 166px; border: 1px #eee solid; position: absolute;display: none; }
.friend-links .ew-code .code strong{ display: block; width: 100%; height: 100%; background: #eee; position: relative; }
.friend-links .ew-code .code strong img{ width: 100%; height: 100%; }
.friend-links .ew-code .code strong::after{ content: ""; position: absolute;         display: block; bottom: -16px; width: 0; height: 0; border-width: 8px 8px 0; border-style: solid; border-color: #fff transparent transparent; margin-left: -4px; left: 50%;  }
.friend-links .ew-code a:hover .code{ display: block; }

.footer2 .friend-links{ background-color: #f7f7f7; }
.footer2{ background-color: #343434; }
.footer2 .fl dd p{color: #fff; }

.headers .header-bar{ width: 100%; overflow: hidden; }
.headers .header-bar span{ color: #a80707; margin-left: 16px; font-size: 12px;  }
.headers .header-bar span:nth-child(1){ margin-left: 0; }
.headers .header-bar .fl{ margin-top: 10px;}
.headers .header-bar .fr a{color: #fff; font-size: 12px; background-color:rgba(205,16,25,.66); display: block; float: left; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; line-height: 33px; padding:0 17px; margin-left: 8px;}
.headers .header-bar .fr a span{ color: #fff; }
.headers .header-bar a.login{ background-image: url(../../images/version/login_icon.png); background-repeat: no-repeat; background-position:18px 9px; padding-left: 39px; }
.headers .header-bar a.reg{ background-image: url(../../images/version/reg_bar_icon.png); background-repeat: no-repeat; background-position:18px 8px; padding-left: 39px; }
.headers .header-bar .fr em{ font-size: 12px; color: #fff; margin: 0 12px; }
.headers .head{ overflow: hidden; }
.headers .head .logo-title{  float: left; margin-left: 34px; margin-top: 52px; }
.body-bg{background: url("../../images/home_bg.jpg") no-repeat top center;}


.headers{ height: 188px; }
.headers .head h1{ margin-top:36px; float: left; }
.nav-bar{ height:60px; width: 100%; background: url("../../images/nav_bg.png") no-repeat top center; padding-top: 9px; padding-bottom:60px; position: relative; }

.nav-bar .nav{ display: table; margin:-5px auto 0 auto; height:60px; position: relative; background-color:#de361f;}
.nav-bar .nav .oa-bar{ position: fixed; margin: 86px 0 0 272px; display: none; }
.nav-bar ul{ float: left; background: 0 none; padding: 0; margin-left: -2px; background-color: #de361f; }
.nav-bar .layui-nav li{ float: left; font-size: 16px; text-align: center; line-height:60px; /*margin: 0 10px;*/ }
.nav-bar .layui-nav li:nth-child(1){ margin-left: 0; }
.nav-bar .layui-nav li a{ color: #fff; display: block; min-width: 138px; padding: 0 10px; }
.nav-bar .layui-nav li a.home{ min-width: 113px; }
.nav-bar .layui-nav li a .i1{ background: url("../../images/nav1_icon.png") no-repeat left center; }
.nav-bar .layui-nav li a:hover{ background-color: #cd1019; }
.nav-bar .layui-nav li a span{ display: table; margin: 0 auto; }
.nav-bar .layui-nav li a img{ float: left; margin-right: 8px; margin-top:20px; }
.nav-bar .layui-nav-child{ border: 0 none; padding: 0; top:75px; background: 0 none; }
.layui-nav .layui-nav-item .layui-nav-child a{  color: #fff; padding: 12px 0; background-color: rgba(205,16,25,.8); }
.layui-nav .layui-nav-item .layui-nav-child a:hover{ color: #fff; }
.nav-bar .layui-nav .layui-nav-more{ display: none; }
.layui-nav .layui-this:after, .layui-nav-bar, .layui-nav-tree .layui-nav-itemed:after{ display: none; }
.layui-laydate-header i.laydate-prev-y{ width:0; height:0; border-width:8px 10px 8px 0; border-style:solid; border-color:transparent #b92a2a transparent transparent; text-indent: -999em; overflow: hidden; top: 17px;}
.layui-laydate-header i.laydate-next-y{ width:0;height:0 ;border-width:8px 0 8px 10px;border-style:solid;border-color:transparent transparent transparent #b92a2a; text-indent: -999em; overflow: hidden; top: 17px;}

.search-bar{ float: right; width: 226px; height: 33px; margin-right: 18px; border: 1px #dbdbdb solid; padding:4px 46px 4px 18px; position: relative; /*background:#fffeff url("../../images/search_icon1.png") no-repeat 10px center;*/ border-radius: 20px; margin-top: 14px; }
.search-bar input{ width: 100%; border: 0 none; float: left; line-height: 23px; background: 0 none; color: #fff; }
.search-bar .search-btn{ width:48px; height:33px; color: #fff; border: 0 none; position: absolute; right:-1px; top:-1px; background: url(../../images/version/search_icon.png) no-repeat center center; }
.search-bar input::-webkit-input-placeholder { color:#fff;}
.search-bar input:-moz-placeholder { color:#fff;opacity:1;}
.search-bar input::-moz-placeholder { color:#fff;opacity: 1;}
.search-bar input:-ms-input-placeholder { color:#fff;}

.c-dropdown {position: relative;display: inline-block;text-align: left;}
.c-dropdown__list {margin: 5px 0 0 0; max-height: 78px; overflow-y: auto; padding: 6px 0;list-style: none;position: absolute;top: 125%;left: 0;width: 100%;opacity: 0;visibility: hidden;border-radius: 3px;background: #fff;-webkit-transition: opacity .25s linear, top .25s linear;transition: opacity .25s linear, top .25s linear; display: none;}
.c-dropdown.is-open .c-dropdown__list {opacity: 1;visibility: visible;top: 100%; display: block;}
.c-dropdown__item {padding: 6px 12px;font-size: 14px;line-height: 20px;cursor: pointer;color: #434A54;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;-webkit-transition: background-color .25s linear;transition: background-color .25s linear;}
.c-dropdown__item a{ display: block; width: 100%; }
.c-dropdown__item:hover {background-color: #E6E9ED;}
.c-button {-webkit-appearance: none;margin: 0;border: 0;overflow: visible;font: inherit;text-transform: none;display: inline-block;vertical-align: middle;text-decoration: none;text-align: center;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.c-button:hover, .c-button:focus {outline: none;text-decoration: none;}
.c-button:not(:disabled) {cursor: pointer;}
.c-button--dropdown { min-width: 172px; text-align: left; padding: 5px 34px 5px 12px;background-color: #fff;color: #333333;font-size: 13px; height: 30px; line-height:20px;border-radius: 3px;-webkit-transition: background-color .2s linear;transition: background-color .2s linear;}
.c-button--dropdown:hover {background-color: #fff;}
.c-button--dropdown:after {content: "";position: absolute;top: 14px;right: 11px;width: 0;height: 0;border: 5px solid transparent;border-top-color: #b8b8b8;}
.friend-link-dropdown{ border: 1px #eeeeee solid; margin-left:15px; float: left;}
